root/trunk/website/blog/includes/layout.css

Revision 5, 372 bytes (checked in by DanWilson, 17 years ago)

Initial Commit Of ModelGlue? Website (upgrade to blogcfc 511)

Line 
1/*Layout*/
2#page{
3        width:90%;
4        max-width: 50em;
5        margin: 0 auto 0 auto;
6        padding: 0 0 10px 0;
7}
8
9#content {
10        margin: 15px -200px 8px 0 ;
11        width:100%;
12        float:left;
13}
14
15#menu {
16        width:195px;
17        border-left: 1px dotted #999;
18        margin-bottom:8px;
19        float:right;
20}
21
22.footerHeader {
23        margin:3px 8px 0 8px;
24        clear:both;
25}
26
27#blogText{
28        margin-right:200px;
29}
Note: See TracBrowser for help on using the browser.